    .wrapper{padding-top: 120px;}
    .line{border: 0;height: 1px;background-color: #e4e4e4;}
    section{width:940px;margin:0 auto;}
    .section1{width:1020px;margin-top:70px;}
    .section1 .swiper-container{width: 100%;height: 412px;}
    .section1 .swiper-container .swiper-wrapper{}
    .section1 .swiper-container .swiper-wrapper .swiper-slide{width: 100%;height: 412px;overflow: hidden;}
    .section1 .swiper-container .swiper-wrapper .swiper-slide .link{display: block;width: 100%;height: 100%;text-decoration: none;}
    .section1 .swiper-container .swiper-wrapper .swiper-slide img{width: 100%;}
    .section1 .swiper-pagination{width: 1020px;margin: 0 auto;margin-top: 5px;}
    .section1 .swiper-pagination .swiper-pagination-bullet{width: 20px;height: 3px;margin-left: 4px;margin-right: 4px;border-radius: 0;}

    .section2 {padding: 100px 0 100px;}
    .section2 p{text-align: center;color:#6f6f6f;font-size:14px;}
    .section2 h1{font-size:22px;color:#6f6f6f;line-height:22px;text-align: center;margin-top:30px;font-weight: 100;}
    .section2 h1.mail{color: #1e78e7;margin-top:15px;}
    .section2 p.email{color:#1e78e7;font-size:24px;}

    .section3 ul{width: 940px;border-left:1px solid #e0e0e0;}
    .section3 .fixed{position:fixed;top:0;z-index:1000;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));}
    .section3 li{cursor:pointer;float: left;width: 9.89%;text-align:center;padding:18px 0;color:#727272;font-size:16px;border:1px solid #e0e0e0;border-left:none;position: relative;background-color:#fff;-webkit-transition: all 0.6s;-transition: all 0.6s;-ms-transition: all 0.6s;-moz-transition: all 0.6s;}
    .section3 li#selected{background-color:#1e78e7;}
    .section3 li#selected a{color:#fff;}
    .section3 li.selected a{color:red;}
    .section3 li .tall{display: none;opacity: 0;width: 16px;height: 8px;display: block; background: url('/static/w5/img/website/icon.png') -269px 1px no-repeat;position: absolute;top: 53px;left: 50%;margin-left: -8px;-webkit-transition: all 0.6s;-transition: all 0.6s;-ms-transition: all 0.6s;-moz-transition: all 0.6s;}
    .section3 li.on .tall{display: block;opacity: 1;}
    .section3 a{text-decoration: none;color:#727272;}
    .section3 li.on a{color:#fff;}

    .section4{border: 1px solid #e0e0e0;margin-top: 30px;}
    .section4 .cate-title{height: 60px;width: 100%;line-height: 60px;}
    .section4 .cate-title span{font-size: 18px;color: #2e2e2e;}
    .section4 .cate-title .title1{margin-left: 32px;}
    .section4 .cate-title .title2{margin-left: 440px;}
    .section4 .cate-title .title3{margin-left: 128px;}
    .section4 .cate-title .title4{margin-left: 59px;}
    .section4 .jobs-item-big{width:900px;margin: 0 auto;border-top: 1px solid #e0e0e0;}
    .section4 .job-item{height: 70px;width: 100%;position: relative;cursor: pointer;}
    .section4 .job-item span{font-size:16px;color:#727272;}
    .section4 .job-item .carrier{position: absolute;left: 10px;line-height: 70px;}
    .section4 .job-item .carrier span{color: #2e2e2e;float: left;}
    .jobs-icon{display: inline-block; background: url('/static/w5/img/website/jobs/icon.png') no-repeat 0 0;}
    .jobs-icon.ji{width:22px;height:22px;background-position: 0 0;margin-left: 6px;float: left;margin-top: 24px;}
    .jobs-icon.xin{width:22px;height:22px;background-position: -30px 0;margin-left: 6px;float: left;margin-top: 24px;}

    .section4 .job-item .cate-name{position: absolute;left: 490px;line-height: 70px;}
    .section4 .job-item .addr{position: absolute;left: 660px;line-height: 70px;}
    .section4 .job-item .publish{position: absolute;left: 775px;line-height: 70px;}
    .section4 .job-item .arrow{position: absolute;left: 880px;top: 30px;width: 9px;height: 6px;}
    .jobs-icon.down{background-position: 0 -29px;}
    .jobs-icon.up{background-position: 0 -41px;}

    .section4 .job-article{display: none;background-color: #f6f6f6;width: 890px;margin-bottom: 35px;font-size: 16px;color: #2e2e2e;padding-top: 15px;padding-left: 15px;
        transition: display 1s;
        -moz-transition: display 1s;
        -webkit-transition: display 1s;
        -o-transition: display 1s;
    }
    .section4 .job-article.show{}
    .section4 .type_area{display: none}
    .section4 .type_area.on{display: block;}
    .section4 .type_area .type_area_page{height: 25px;width: 100%;text-align: center;margin-top: 15px;margin-bottom: 35px;}
    .section4 .type_area .type_area_page .page-item{display: inline-block;width: 25px;height: 25px;background-color: #f6f6f6;color: #727272;font-size: 16px;text-align: center;line-height: 25px;text-decoration: none;margin-left: 4px;margin-right: 4px;}
    .section4 .type_area .type_area_page .page-item.on{background-color: #6aacff;color: white;}
    h2{color:#2e2e2e;font-size:20px;font-weight:100;}
    .common-footer{margin-top:120px;}

    /*begin of momoplayer*/
    #momovideowrapper{  display: none;  position:absolute;  top: 0;  left: 0;  right: 0;  margin: 0 auto;  width: 100%;  height: 100%;  z-index: 20;  }
    #momovideowrapper.videoplaying{  display: block;  }
    .player-close{  width: 52px;  height: 52px;  background: url(https://s.momocdn.com/static/w5/img/website/close.jpg) 0 0 no-repeat;  position: absolute;  right: 0;  top: 0;  z-index: 200;  }
    /*end of momoplayer*/